/*
 Grid
 MIT-style license. Copyright 2012 Matt V. Murphy
*/
.mgBase {
	/* Base grid container */
	position : relative;
	padding : 0px;
	width : 100%;
	height : 100%;
	line-height : 100%;
	font-size : 12px;
	background-color : #888;
	white-space : nowrap;
	overflow : hidden;
	cursor : default;
	direction : ltr;
	-webkit-tap-highlight-color : transparent;
}
.mgBaseResize {
	/* Used as control for resizing the grid */
	position : absolute;
	z-index : 5;
	bottom : 0px;
	right : 0px;
	background-color : #eee;
	cursor : nw-resize;
	-webkit-user-select : none;
}
.mgBaseResize:hover {
	background-color : #ccc;
}
.mgRS {
	/* Used as control for resizing a grid column */
	display : none;
	width : 4px;
	cursor : e-resize;
	-webkit-user-select : none;
}
.mgResizeDragger {
	/* Displays as vertical ruler when resizing a column */
	position : absolute;
	z-index : 5;
	top : 0px;
	width : 3px;
	background-color : #ccc;
}
.mgEmptySetMsg {
	/* Displayed when no rows are rendered in the grid body */
	padding : 10px;
	font-style : italic;
}
.mgHead {
	/* Base header container */
	position : absolute;
	z-index : 2;
	top : 0px;
	left : 0px;
	overflow : hidden;
}
.mgBody {
	/* Base body container */
	width : 100%;
	height : 100%;
	overflow : scroll;
}
.mgFoot {
	/* Base footer container */
	position : absolute;
	z-index : 2;
	left : 0px;
	overflow : hidden;
}
.mgHeadFixed {
	/* Base header fixed container if fixedCols > 0 */
	position : absolute;
	z-index : 3;
	top : 0px;
	left : 0px;
	overflow : hidden;
}
.mgBodyFixed {
	/* Base body fixed container if fixedCols > 0 */
	position : absolute;
	*position : static;
	z-index : 1;
	top : 0px;
	left : 0px;
	overflow : hidden;
}
.mgBodyFixed2 {
	/* Inner base body fixed container if fixedCols > 0. Used for IE7 support */
	*position : absolute;
	*z-index : 1;
	*top : 0px;
	*left : 0px;
	*overflow : hidden;
}
.mgFootFixed {
	/* Base footer fixed container if fixedCols > 0 */
	position : absolute;
	z-index : 3;
	bottom : 0px;
	left : 0px;
	overflow : hidden;
}
.mgCl {
	/* Grid column container */
	display : inline-block;
	*display : inline;
	zoom : 1;
	vertical-align : top;
	overflow : hidden;
}
.mgHR {
	/* Grid header cell */
	padding : 4px 12px 4px 6px !important;
	border-width : 0px 1px 1px 0px;
	border-color : #ccc !important;
	zoom : 1;
	background-color : #555;
	color : #fff !important;
	-webkit-user-select : none;
	-moz-user-select : none;
	-ms-user-select : none;
	-o-user-select : none;
	user-select : none;
	font-size: 1em;
	text-align: center;
	height: 22px!important;
}

.mgHR a{
	color:#fff;
	vertical-align:top;
}

.mgBR {
	/* Grid body cell */
	border-width : 0px 0px 1px 0px;
}
.mgFR {
	/* Grid footer cell */
	border-width : 1px 1px 0px 0px;
	border-color : #ccc !important;
	background-color : #eee;
	background-position : 0px -19px;
	background-repeat: repeat-x;
}
.mgC {
	/* Grid cell (all) */
	padding : 5px;
/* 	border-color : #eee;
	border-style : solid;
 */	color : #333;
	line-height : 1.5em;
	vertical-align : top;
	white-space : nowrap;
	visibility : hidden;
	cursor : default;
	overflow : hidden;
	height: 40px;
	border-right: 1px dotted #aaa;
}

.mgHeadStatic .mgC{
	border-right:none;
}

.totalbox{
	background: rgba(206, 255, 234, 0.5);
	font-weight: bold;
	margin: -5px;
	width: 100%;
	padding: 5px;
	height: 100%;
}


.mgSH {
	/* Label container for checkbox / radio selection element */
	display : inline-block;
	*display : inline;
	zoom : 1;
	width : 15px;
}
.mgCb, .mgRd {
	/* Checkbox and radio selection elements */
	margin : -1px 0px 0px 0px;
	padding : 0px;
	width : 15px;
	height : 15px;
	max-height : 1.0em;
	vertical-align : middle;
	overflow : hidden;
}
.mgRd {
	margin-top : -2px;
}
@media print {
	/* Print overrides */
	.mgBase, .mgHead, .mgBody, .mgFoot { overflow : visible; }
	.mgHeadStatic, .mgFootStatic { margin-left : 0px !important; }
	.mgBodyFixed2 { margin-top : 0px !important; }
}
